/* Keep this, for the TinyMCE Editor */
@import './font.css';

body#tinymce {
    font-family: 'Titillium Web', sans-serif !important;
}

/* Normal Styling */

h1, h2, h3, h4, h5, h6 {
    color:#FFF;
    background-color: #0f0f0f;
    text-transform: uppercase;
    display:inline-block;
    letter-spacing:0.04em;
}
h1 {
    font-size:24px;
    font-weight: 600;
    padding:4px 4px;
}
h2 {
    font-size:18px;
    font-weight: 600;
    padding:2px 4px;
    margin-bottom:18px;
    display:block;
}

/* Google "Faux Bold Styles" */
strong {
    font-weight: 600 !important;
}
i {
    font-weight: 400;
    font-style:italic;
}


.impressum-normal {
    font-size:13px;
    line-height:22px;
    color:#858585;
}
.impressum-bold {
    font-size: 13px;
    line-height: 22px;
    color:#858585;
    font-weight:600;
}

.normal {
    font-weight: 400 !important;
}
.normal-kursiv {
    font-weight: 400 !important;
    font-style:italic !important;
}
.semi-bold {
    font-weight: 600 !important;
}
.semi-bold-kursiv {
    font-weight: 600 !important;
    font-style:italic !important;
}
.bold {
    font-weight: 700 !important;
}
.bold-kursiv {
    font-weight: 700 !important;
    font-style:italic !important;
}

.zeilenabstand-1-5 {
    line-height: 150% !important;
}
.zeilenabstand-1 {
    line-height:100% !important;
}
